Subject: New Reply Received - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 04:40:53 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Store information  Ticket comment <div>Dear Sir/ madam,</div>
<div id="yMail_cursorElementTracker_1600749598965"><br></div>
<div id="yMail_cursorElementTracker_1600749599906">Kindly revert back. </div>
<div id="yMail_cursorElementTracker_1600749615763"><br></div>
<div id="yMail_cursorElementTracker_1600749616037">With regards, </div>
<div id="yMail_cursorElementTracker_1600749619965">Sushil Dhull <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Sep 2020 at 20:18, Sushil Dhull</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5941628100"><div>
<br><br><div id="yiv5941628100ymail_android_signature"><a rel="noreferrer" id="yiv5941628100ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Sat, 19 Sep 2020 at 18:03, Sushil Dhull</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv5941628100">
<pre id="yiv5941628100yMail_cursorElementTracker_1600523481758" style="white-space:pre-wrap;font-family:inherit;margin:0">Dear Sir/madam,</pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600523515400" style="white-space:pre-wrap;font-family:inherit;margin:0"><br></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524163924" style="white-space:pre-wrap;font-family:inherit;margin:0">I am writing to express my resentment towards the dress I received on 17 Sept 2020.</pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600523582874" style="white-space:pre-wrap;font-family:inherit;margin:0"><br></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524167329" style="white-space:pre-wrap;font-family:inherit;margin:0">Initially I liked the dress and which is why I removed the tag. But , unfortunately the stitching is so poor that it came out in very first wear. I had a great trust in your product quality  that I always preferred your brand. </pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600523859842" style="white-space:pre-wrap;font-family:inherit;margin:0"><br></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524171087" style="white-space:pre-wrap;font-family:inherit;margin:0">I would request you to please either exchange the dress or refund the money. Please feel free to contact me on this number- 0508567282 for any queries. </pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524086486" style="white-space:pre-wrap;font-family:inherit;margin:0"><span style="font-family:inherit"><div class="yiv5941628100yqt0405946897" id="yiv5941628100yqtfd59307"><br></div></span></pre>
<div class="yiv5941628100yqt0405946897" id="yiv5941628100yqtfd97031">
<pre id="yiv5941628100yMail_cursorElementTracker_1600524086486" style="white-space:pre-wrap;font-family:inherit;margin:0"><span id="yiv5941628100yMail_cursorElementTracker_1600524089897" style="font-family:inherit">Thanking you in advance for understanding and cooperation. </span></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524086486" style="white-space:pre-wrap;font-family:inherit;margin:0"><span style="font-family:inherit"><br></span></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524086486" style="white-space:pre-wrap;font-family:inherit;margin:0"><span id="yiv5941628100yMail_cursorElementTracker_1600524148954" style="font-family:inherit">With regards, </span></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524086486" style="white-space:pre-wrap;font-family:inherit;margin:0"><span id="yiv5941628100yMail_cursorElementTracker_1600524153460" style="font-family:inherit">Sushil Dhull.  </span><br></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600524018952" style="white-space:pre-wrap;font-family:inherit;margin:0"><br></pre>
<pre id="yiv5941628100yMail_cursorElementTracker_1600523926968" style="white-space:pre-wrap;font-family:inherit;margin:0"><br></pre>
<br><div id="yiv5941628100ymail_android_signature"><a rel="noreferrer" id="yiv5941628100ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div>
</div>
</div>
<div class="yiv5941628100yqt0405946897" id="yiv5941628100yqtfd88285"> </div>
</div>
<div class="yiv5941628100yqt0405946897" id="yiv5941628100yqtfd07937"> </div>
</blockquote>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1493624